ETC-UPDATE(1)

NAME
etc-update - handle configuration file updates

SYNOPSIS
etc-update

DESCRIPTION
etc-update is supposed to be run after merging a new package to see if there are updates to the configuration files. If a new configuration file will override an old one, etc-update will prompt the user for a decision.

etc-update will check all directories in the CONFIG_PROTECT variable. All config files found in CONFIG_PROTECT_MASK will automatically be updated for you by etc-update. See make.conf(5) for more information.

OPTIONS

None.

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/

SEE ALSO
make.conf(5)

FILES

/etc/etc-update.conf
    Configuration settings for etc-update are stored here.

/etc/dispatch-conf.conf
    Settings for dispatching configuration files right before they're merged.

AUTHORS
Jochem Kossen and Leo Lipelis
Karl Trygve Kalleberg <karltk@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

CVS HEADER
$Header: /var/cvsroot/gentoo-src/portage/man/etc-update.1,v 1.9 2004/09/17 00:17:10 vapier Exp $